Bug 12254 - Saved queries mangled.
Summary: Saved queries mangled.
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.8
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-14 11:37 UTC by Harvey Stein
Modified: 2007-04-18 16:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-23 20:35:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harvey Stein 2000-06-14 11:37:26 UTC
A bunch of my saved queries disappeared.  One of the remaning ones (called
"backspace") is now completely empty, matching everything in the database.

Comment 1 David Lawrence 2005-08-23 20:35:03 UTC
Please reopen if this happens again with the latest release of Bugzilla.


Note You need to log in before you can comment on or make changes to this bug.